# services/jellyfin/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - pvc.yaml
  - service.yaml
  - deployment.yaml
  - ingress.yaml
generatorOptions:
  disableNameSuffixHash: true
configMapGenerator:
  - name: jellyfin-vault-entrypoint
    files:
      - vault-entrypoint.sh=scripts/vault-entrypoint.sh
